@charset "utf-8";

body{
  background: url("../img/backgroundcolor.png"), url("../img/backgroundcolor5.png");
background-position: top, bottom;
background-repeat: no-repeat;
cursor: url(../img/onsen-cursor.cur), auto;
}
a{
  text-decoration: none;
}
.breadcrumb{
  padding-top: 0;
  padding-bottom: 0;
}

.h1{
  text-align: center;
}

h1{
  font-family: 'RocknRoll One', sans-serif;
  letter-spacing: 3px;
  font-size: 48px;
  border-bottom:2px solid #000;
  padding-bottom:2px;
  display:inline;
  line-height:2;
}

.mainImage{
    text-align: center;
    padding-top: 50px;
}

.mainImage img{
    width: 980px;
    height: 450px;
    padding-top: 0;
  border-radius: 1%;
  box-shadow: 0 10px 25px 0 rgba(141, 141, 141, 0.5);
}

.beer{
    text-align: center;
}

h2{
    font-family: 'RocknRoll One', sans-serif;
    letter-spacing: 2px;
    font-size: 30px;
    
}
.beer span{
  border-bottom:2px solid #e82222;
  color: #e82222;
  padding-bottom:5px;
  display:inline;
  line-height:2;
}

.beer p{
    font-family: 'Candara','Yu Gothic UI','Copperplate','TsukuARdGothic-Regular',sans-serif;
    font-size: 20px;
  }

/* box3 */

h3{
  font-family: 'RocknRoll One', sans-serif;
  font-size: 30px;
  margin-top: 0;
  text-shadow: 5px 5px 3px #d1cfcf;
}

h3 img{
  width: 60px;
  margin-right: 18px;
  margin-bottom: -15px;
}

.box p{
  text-align: left;
  margin-left: 40px;
  font-family: 'Candara','Yu Gothic UI','Copperplate','TsukuARdGothic-Regular',sans-serif;
  font-size: 20px;
}



.box3{
    padding-top: 50px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

  .box {
    display: flex;
    padding:20px;
    width: 980px;
    text-align: center;
  }
  .first-img{
    margin: 0 20px 0 0;
    width: 470px;
    height: 350px;
    box-shadow: 0 10px 25px 0 rgba(141, 141, 141, 0.5);
    border-radius: 1%;

  }
  .second-img{
    margin: 0 20px 0 0;
    width: 470px;
    height: 350px;
    box-shadow: 0 10px 25px 0 rgba(141, 141, 141, 0.5);
    border-radius: 1%;

  }
  .third-img{
    margin: 0 20px 0 0;
    width: 470px;
    height: 350px;
    box-shadow: 0 10px 25px 0 rgba(141, 141, 141, 0.5);
    border-radius: 1%;
  }

  .box:nth-child(even) {
    flex-direction: row-reverse;
  }
  .box:nth-child(even) .img {
    margin: 0 0 0 20px;
  }
  
  .text-box{
    width:calc(100% - 320px);
  }
  

/*流れるスライダー*/
.slideshow {
  box-sizing: border-box;
  list-style: none;
  padding: 0;
  margin: 0;
}

/* スライドする要素 */
.content {
  width: 300px;
  height: 250px;
}

.content:nth-child(1) {
  background-image: url("../img/slider/beer.jpg");
}

.content:nth-child(2) {
  background-image: url("../img/slider/okashi.png");
}

.content:nth-child(3) {
  background-image: url("../img/slider/beer1.png");
}

.content:nth-child(4) {
  background-image: url("../img/slider/img3215.png");
}

/* スライドレールの枠 */
.wrap {
  overflow: hidden;
  display: flex;
  align-items: center;
  height: 340px; 
  padding-top: 80px;
}

/* content4つをまとめたスライドブロック */
.slideshow {
  display: flex;
  -webkit-animation: loop-slide 20s infinite linear 1s both;
  animation: loop-slide 20s infinite linear 1s both;
}

@-webkit-keyframes loop-slide { 
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}

@keyframes loop-slide {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
} 
/*流れるスライダーここまで*/

/*リンク*/
.eachsite{
  text-align: center;
  font-family: 'RocknRoll One', sans-serif;
  font-size: 24px;
  padding-top: 70px;
  padding-bottom: 30px;
}
.eachsite span{
background:rgba(0, 0, 0, 0) linear-gradient(transparent 60%, #ffffbc 0%) repeat scroll 0 0;
}
.link{
  padding-top: 0px;
  padding-bottom: 100px;
  text-align: center;
}
.link ul {
  display: flex;
  justify-content: space-between;
}
.link li {
  display: inline-block;
  flex-direction: column;
  width: 20%;
}
.btn {
  margin-top: auto;
}
.link img{
  width: 250px;
  height: 200px;
  border-radius: 5%;
  border: 3px solid #fffb03ec;
box-sizing: border-box;
border-radius: 10px;
box-shadow: 3px 3px 6px -2px rgb(197, 182, 182),
3px 3px 8px rgba(255,255,255,0.8) inset;
}
.txt{
  font-size: 20px;
  font-family: 'RocknRoll One', sans-serif;
  margin-top: 10px;
}
.link img:hover {
  opacity: 0.5;/* 透過率50% */
  transition: 0.2s;/* 0.2秒アニメーション */
  -webkit-transition: 0.2s;
}
a {
  text-decoration:none;
  color:#000;
  transition: color .5s;
  }
  
  a:hover {
  text-decoration:underline;
  color: blue;
  }



footer{
  margin-top: 150px;
}

/*レスポンシブ*/
@media (max-width: 667px) {

h3{
  margin-top: 30px;
  margin-bottom: -15px;
  display: inline-block;
}


  h1{
    display: inline-block;
    margin-top: 50px;
  }
  *{
    text-align: center;
  }
    .logo img {
      width: 150px;
  }
  .logo {
    padding: 0 0px;
}
.topcat img {
  width: 180px;
  height: auto;
  float: right;
  padding-right: 0px;
}
  .breadcrumb {
    padding-left: 10px;
    padding-bottom: 0px;
}
h1{
  font-size: 25px;
}
.mainImage img {
  width: 350px;
  height: 250px;
  padding-top: 0;
}
h2{
  font-size: 20px;
}
/*box*/
  .box {
    display: block;
  }
  
  .text-box {
    width: calc(100%);
  }


.box3{
  display: flex;
}

.box img {
  width: 300px;
  height: 250px;
}

.first-title img{
  width: 45px;
  height: 45px;
  margin-right: 18px;
  margin-bottom: -15px;
}
.second-title img{
  width: 45px;
  height: 45px;
  margin-right: 18px;
  margin-bottom: -15px;
}

.third-title img{
  width: 45px;
  height: 45px;
  margin-right: 18px;
  margin-bottom: -15px;
}

.box p {
  text-align: center;
  margin-left: 0;
}
.p1 br{
  display: none;
}
.p2 br{
  display: none;
}
.p3 br{
  display: none;
}
.wrap {
  padding-top: 0;
}

.contact {
  padding-top: 20px;
}

/*リンク*/
.eachsite {
  padding-bottom: 0;
}
.link-wrapper{
  width: 100%;
}
.link{
  padding-top: 40px;
  padding-left: 0px;
  padding-bottom: 0;
  margin: 0 auto;
  flex-direction: column;
}
.link-list{
  width: 100%;
}
.link li{  
  display: inline-block; 
  width: 100%;
}

.link li p{
  text-align: center;
}

/*フッター*/
#footer .sleepneko {
  width: 150px;
  position: absolute;
  top: -100px;
  left: 0px;
}

#footer p {
text-align: center;
margin-bottom: 50px;
padding: 40px;
font-size: 20px;
font-weight: bold;
padding-bottom: 0;
}

#footer img {
width: 80px;
position: absolute;
top: -240px;
right: -60px;
}
}
/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.pc { display: block !important; }
.sp { display: none !important; }
 

/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
@media only screen and (max-width: 667px) {
  .pc { display: none !important; }
  .sp { display: block !important; }
}